
.lead { font-size: 1.5rem; font-weight: 300; }
.container { margin: 150px auto; max-width: 960px; }

.hbContainer {
    max-width: 400px;
    margin: auto;
    position: relative;
}

.calendarList1 {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: center;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(1, 40px);
    align-items: center;
    justify-items: center;
    grid-gap: 8px;
    font-size: 14px;
    color: #707070;
}

.calendarList2 {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-rows: repeat(6, 20px);
    align-items: center;
    justify-items: center;
    grid-gap: 8px;
    font-size: 14px;
    color: #707070;
}
.calendarList2 li {
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
    cursor: pointer;
    font-family: 'Roboto-Regular';
    font-size: 10px;
    color: #000;
    text-align: center;
}
.calendarList2 .on {
    background: #004098 !important;
    color: #fff;
}
.calendarList2 li:hover {
    background: #eeeeee;
}

.calendarYearMonth {
  color: #616161;
  font-family: 'Roboto-Regular';
}

.calendarYearMonth p {
    display: inline-block;
    vertical-align: middle;

}
.yearMonthTit {
  display: inline-block;
  font-weight: bold;
}
.calBtns {
    position: absolute;
    top: -4px;
    right: 0px;
}
.calBtn {
    user-select: none;
    cursor: pointer;
    font-size: 14px;
    line-height: 22px;
    color: #000;
}
#adminButton {
    margin: 20px;
    padding: 10px 20px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}

#user-slide {
    display: none;
    position: fixed;
    top: 64px; /* ³×ºñ°ÔÀÌ¼Ç ¹Ù ¾Æ·¡ */
    right: 0;
    width: 150px;
    height: auto;
    background-color: #FFFFFF !important;
    box-shadow: 0 8px 16px rgba(0,0,0,0.2);
    z-index: 997;
    overflow-y: auto;
    padding: 20px;
    border-radius : 10px; 
    border-left: 1px solid #e5e5e5;
    transition: all 0.5s;
}

#user-slide .user-content {
    display: flex;
    justify-content: space-around;
}

#user-slide ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction : column;
    justify-content: space-around;
}

#user-slide li {
    padding: 12px 8px; 
    text-align: center;
    cursor: pointer;
    width : 100%;
    font-size: 14px;
    color: rgb(31, 31, 31);
    font-family: 'SUIT-Regular';
    line-height: 1.2;
    border-bottom: 0.1px solid #eee;
}

#user-slide li:hover {
    background-color: #f5f5f5;
} 